## system-image 3.0.1

=== debian/changelog ===
system-image (3.0.1-0ubuntu1) wily; urgency=medium

  * New rebuild forced.

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 18 Jun 2015 16:23:37 +0000
