## system-image 3.0.2

=== debian/changelog ===
system-image (3.0.2-0ubuntu1) wily; urgency=medium

  [ CI Train Bot ]
  * New rebuild forced.

 -- Barry Warsaw <ci-train-bot@canonical.com>  Mon, 28 Sep 2015 21:37:45 +0000
