=== debian/control ===
Source: system-image
Maintainer: Barry Warsaw <barry@ubuntu.com>
Homepage: https://wiki.ubuntu.com/ImageBasedUpgrades
Section: python
X-Python3-Version: >= 3.4
Priority: optional
Build-Depends: dbus,
               dbus-x11,
               debhelper (>= 9),
               dh-python,
               python-docutils,
               python3-all (>= 3.3),
               python3-dbus,
               python3-gi,
               python3-gnupg,
               python3-nose2,
               python3-pkg-resources,
               python3-psutil,
               python3-pycurl,
               python3-setuptools,
               python3-xdg,
               ubuntu-download-manager,
Standards-Version: 3.9.6
Testsuite: autopkgtest
Vcs-Bzr: https://code.launchpad.net/~ubuntu-managed-branches/ubuntu-system-image/system-image
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-managed-branches/ubuntu-system-image/system-image/files
X-Auto-Uploader: no-rewrite-version

Package: system-image-cli
Architecture: all
Depends: system-image-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Description: Ubuntu system image updater command line client
 This is the command line client for the Ubuntu system image updater.

Package: system-image-dbus
Architecture: all
Depends: system-image-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Description: Ubuntu system image updater command line client
 This is the command line client for the Ubuntu system image updater.

Package: system-image-common
Architecture: all
Depends: python3-dbus,
         python3-gi,
         python3-gnupg,
         python3-pkg-resources,
         python3-xdg,
         ubuntu-download-manager | python3-pycurl,
         ${misc:Depends},
         ${python3:Depends},
Description: Ubuntu system image updater
 This is the common bits for the Ubuntu system image updater.

Package: system-image-dev
Architecture: all
Depends: python3-gnupg,
         python3-psutil,
         ${misc:Depends},
         ${python3:Depends},
Description: Ubuntu system image updater development
 This is the development bits for the Ubuntu system image updater.
 Install this package if you want to run the tests.
