## system-image 3.1+16.04.20160303

=== debian/changelog ===
system-image (3.1+16.04.20160303-0ubuntu1) xenial; urgency=medium

  [ CI Train Bot ]
  * No-change rebuild.

 -- Barry Warsaw <ci-train-bot@canonical.com>  Thu, 03 Mar 2016 20:27:37 +0000

system-image (3.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
    - LP: #1386302 - In ``system-image-cli``, add a ``-m``/``--maximage``
      flag which can be used to cap a winning upgrade path to a maximum
      image number.
    - LP: #1380678 - Remove the previously deprecated ``Info()`` D-Bus method.
    - Remove the previously deprecated ``--no-reboot`` command line option.
    - LP: #1508081 - Add support for temporarily overriding the wifi-only
      setting when using ubuntu-download-manager:
      + Added ``ForceAllowGSMDownload()`` method to the D-Bus API.
      + Added ``DownloadStarted`` D-Bus signal, which gets sent when the
        download for an update has begun.
      + Added ``--override-gsm`` flag to ``system-image-cli``.
  * d/control:
    - Add python3-dbusmock to Build-Depends.
    - Remove the X-Auto-Uploader header; let the train mangle the version
      numbers so that we can do dual landings.
  * d/tests/control: ADd python3-dbusmock as a dependency for dryrun.
  * .bzr-builddeb/default.conf: Added for split building.
  * d/watch: Dropped.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 02 Mar 2016 15:33:13 -0500
