=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-setuptools,
                python3-xdg,
                ubuntu-download-manager,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Testsuite: autopkgtest
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-managed-branches/ubuntu-system-image/system-image
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-managed-branches/ubuntu-system-image/system-image/files
